body {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans serif; 
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	margin:0 auto; 
	background-image:url(http://www.wto.org/images/background.gif); 
	background-repeat:repeat-x
}
A {
	color: #808080;
	text-decoration: none;
}
A:vlink {
	color: #808080;
}
A:hover {
	color: #CC6600;
	text-decoration: underline;
}
A:active {
	color: #CC6600;
	text-decoration: underline;
}
A:focus {
	color: #CC6600;
	text-decoration: underline;
}

H1,H2,H3,H4,H5,H6 {
	border: 0px;
	margin: 0px;
}

.pagestyle{
	width: 985px; 
	margin-top: 2px; 
	margin-left: auto; 
	margin-right: auto;
}

.bannertoptext {
	font-size: 8pt; 
	text-decoration: none;
	color: #666666;
	padding-top: 5px;
}

.maintbltl{
	background-image:url(http://www.wto.org/images/img_borders/top_left.png); 
	background-repeat:no-repeat;
	width: 7px; 
	height: 7px; 
}
.maintbltr{
	background-image:url(http://www.wto.org/images/img_borders/top_right.png); 
	background-repeat:no-repeat;
	width: 7px; 
	height: 7px; 
}
.maintblbl{
	background-image:url(http://www.wto.org/images/img_borders/bottom_left.png); 
	background-repeat:no-repeat;
	width: 7px; 
	height: 7px; 
}
.maintblbr{
	background-image:url(http://www.wto.org/images/img_borders/bottom_right.png); 
	background-repeat:no-repeat;
	width: 7px; 
	height: 7px; 
}

.maintbltop{
	background-image:url(http://www.wto.org/images/img_borders/line_top.png); 
	background-repeat:repeat-x;
	height: 7px; 
}
.maintblbot{
	background-image:url(http://www.wto.org/images/img_borders/line_bottom.png); 
	background-repeat:repeat-x;
	height: 7px; 
}
.maintblleft{
	background-image:url(http://www.wto.org/images/img_borders/line_left.png); 
	background-repeat:repeat-y;
	width: 7px; 
}
.maintblright{
	background-image:url(http://www.wto.org/images/img_borders/line_right.png); 
	background-repeat:repeat-y;
	width: 7px; 
}
.maintblmiddle{
	background-color:#FFFFFF
}

.tooltiptext {
	width:150px;
	font-size:8pt;
	border-width:1px;
	border-style:solid;
	border-color:#808080;
	background-color:#FFFFE8;
	color:#808080;
}

.tinywhitetext{
	font-size: 6pt;
	color: #FFFFFF;
}
.paraboldtext{
	font-size: 10pt;
	font-style: normal; 
	font-weight: bold; 
}
 .paralargetext{
	font-size: 12pt; 
	font-style: normal; 
	font-weight: normal; 
}
.maintitletext{
	font-size: 18pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #800000;
}
 .paranormaltext{
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
}
.paracolourtext{
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #800000;
}
.subtitlecolourtext{
	font-size: 12pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #800000;
}
.parasmalltext{
	font-size: 8pt; 
	font-style: normal; 
	font-weight: normal; 
}
.parasmallcolourtext{
	font-size: 8pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #800000;
}

.paragreytext{
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #808080;
}
.boldwhitetext{
	font-size: 10pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #FFFFFF;
}
.paraorangetext{
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #CC6600;
}
.parasmallgreytext{
	font-size: 8pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #808080;
}
.paraboldcolourtext{
	font-size: 10pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #800000;
}
.parasmallredtext{
	font-size: 8pt; 
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
}

.parawhitetext{
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #FFFFFF;
}

 .paralargeboldtext{
	font-size: 12pt; 
	font-style: normal; 
	font-weight: bold; 
}

.paralargecolourtext{
	font-size: 12pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #800000;
}

.parasmallboldcolourtext{
	font-size: 8pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #800000;
}

.paraboldgreytext{
	font-size: 10pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #808080;
}

.parasmalldarkredtext{
	font-size: 8pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #800000;
}
.pararedtext{
	font-size: 10pt; 
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
}
.paradarkredtext{
	font-size: 10pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #800000;
}
.parasmallboldtext{
	font-size: 8pt;
	font-style: normal; 
	font-weight: bold; 
}
.kickertext {
	font-size: 10pt;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.pagetitletext {
	font-size: 18pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #800000;
	margin-top: 0px;
	padding-top: 0px;
}
.paralargedarkredtext{
	font-size: 12pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #800000;
}
.greaterlistitem {
	font-size: 10pt;
	font-style: normal;
	margin-left: 10px;
	text-indent: -10px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.paralargeorangetext{
	font-size: 12pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #CC6600;
}
.graytd{
	font-weight: normal;
	font-size: 10pt;
    font-style: normal;
    background-color: #e5e5e5
}
.subnormalboldcolourtext{
	font-size: 9pt; 
	font-weight: bold; 
	color: #800000;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.subnormalcolourtext{
	font-size: 9pt; 
	font-weight: normal; 
	color: #800000;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.subnormaltext{
	font-size: 9pt; 
	font-weight: normal; 
	color: #000000;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.grey160tbltop{
	background-image:url(http://www.wto.org/images/img_borders/line_top_160px.png); 
	background-repeat:repeat-x;
	height: 3px; 
}
.grey160tblbot{
	background-image:url(http://www.wto.org/images/img_borders/line_bot_160px.png); 
	background-repeat:repeat-x;
	height: 5px; 
}
.grey160tblleft{
	background-image:url(http://www.wto.org/images/img_borders/line_left_160px.png); 
	background-repeat:repeat-y;
	width: 4px; 
}
.grey160tblright{
	background-image:url(http://www.wto.org/images/img_borders/line_right_160px.png); 
	background-repeat:repeat-y;
	width: 5px; 
}
.grey160tbltr{
	background-image:url(http://www.wto.org/images/img_borders/top_right_160px.png); 
	background-repeat:no-repeat;
	width: 5px; 
	height: 3px;
}
.grey160tbltl{
	background-image:url(http://www.wto.org/images/img_borders/top_left_160px.png); 
	background-repeat:no-repeat;
	width: 4px; 
	height: 3px;
}
.grey160tblbr{
	background-image:url(http://www.wto.org/images/img_borders/bot_right_160px.png); 
	background-repeat:no-repeat;
	width: 5px; 
	height: 5px;
}
.grey160tblbl{
	background-image:url(http://www.wto.org/images/img_borders/bot_left_160px.png); 
	background-repeat:no-repeat;
	width: 4px; 
	height: 5px;
}
.greytblnarrowmiddle{
	background-image:url(http://www.wto.org/images/img_borders/bckground_335px.png); 
	background-repeat:repeat-y;
	padding:5px;
}
#mainContainer{ border: 1px solid #cbcbcc; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px; background-color:#fff; padding:7px;}
.bannerstyle{ border: 1px solid #cbcbcc; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px; background-color:#fff; padding:7px;}
.introDiv{width: 100%; margin-bottom: 5px; overflow:hidden;}
.introImgDiv{width: 17%; padding: 5px; vertical-align: top; float:left;}
.introTextDiv{width: 80%;padding: 5px; margin-top:2px; vertical-align: middle; float:left;}

.mainDiv{width: 100%; overflow: hidden; margin-bottom: 5px;}
.leftCol{padding: 5px; width: 17%; float: left; text-align: right;}
.centerCol{padding: 5px 10px; width: 50%; float: left;}
.centerColWide{padding: 5px 10px; width: 75%; float: left;}
.centerColFullWidth{padding: 5px 10px; width: 95%; float: left;}
.rightCol{width: 20%; float: left; padding: 10px 5px 0px}
.lightbox{
	background-image:url(/images/img_borders/grey_layer.png); 
	background-repeat:repeat;
	z-index: 4999;
	border:medium;
	visibility:hidden;
	width:1px; 
	height:1px;
}
#lightboxcontainer{
	position:fixed;
	padding: 10px;
	border: 1px solid #bfbfbf;
 	border-radius: 10px;
    -moz-border-radius: 10px;
	background-color:#FFFFFF;
	max-height: 90%;
	max-width: 90%;
}
.backToTop{
	font-size: 8pt; 
	font-style: normal; 
	font-weight: normal; 
	color: #808080;
}

#mainContainer h2{
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #800000;
	margin-top:15px;
margin-bottom:15px;
}